/* GO BUTTON */

@-webkit-keyframes goButton{
    0%{
        width: 0;
    }
    100%{
        width:25%;
    }
}

/* BUY BUTTON */

@-webkit-keyframes buyButton {
    0%{
        top: 10px;
    }
    100%{
        top:0;
    }

}

/* OPACITY */

@-webkit-keyframes opacity {
    0%{
        opacity: .3;
    }
    100%{
        opacity: 1;
    }
}

/* PRELOADER */

@-webkit-keyframes preloader {

    0%{
        border-top-color: #bc2121;
        border-bottom-color: #bc2121;
        transform: rotate(0deg);
    }

    50%{
        border-top-color: #121212;
        border-bottom-color: #121212;
        border-right-color: #4cff42;
        border-left-color: #4cff42;
        transform: rotate(180deg);
    }

    100%{
        border-top-color: #bc2121;
        border-bottom-color: #bc2121;
        transform: rotate(360deg);
    }
}